 .hero-section-rental{
        height:325px;
        background-size: cover;
        background-position: center;
        background-repeat: no-repeat;
        position: relative;
    }
    .hero-overlay{
        position: absolute;
        top: 0;
        left: 0;
        right: 0;
        bottom: 0;
        background: rgba(0, 0, 0, 0.6);
        z-index: 1;
    }
    p{
        line-height:120%;
        font-size:18px;
    }
    li{
        font-size:18px;
    }
    .white-wrapper-border h4{
        font-size:20px;
    }
    .why-we-wrapper{
    font-size:18px;
}
    .why-we-wrapper .white-wrapper-border h3{
        color:rgba(168, 71, 20, 1);
    }
    .white-wrapper-border h4{
         color:rgba(168, 71, 20, 1);
    }
    .white-wrapper-border ul {
        display:flex;
        flex-direction:column;
        gap:12px;
        padding-left:20px;
    }
  
    .hero-content{
        position: relative;
        z-index: 2;
        height: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    color:white;
     gap:24px;
    text-align:center;
    }
    .hero-button{
        padding:16px 24px;
        background:rgba(168, 71, 20, 1);
        display:flex;
        gap:16px;
        align-items:center;
        font-size:16px;
        color:white;
          transition:all 0.3s ease;
        font-weight:700;
    }
    .hero-button:hover{
        background:white;
        color:rgba(168, 71, 20, 1);;
        transition:all 0.3s ease;
    }
    .orange-filled{
       background: linear-gradient(180deg, #A84714 0%, #8F3D12 100%);
       padding:32px;
       text-align:center;
       color:white;
    }
    .orange-filled h3{
        font-size:28px;
    }
    .hero-button:hover path{
        fill:rgba(168, 71, 20, 1);
    }
    .white-wrapper-border{
        background:white;
        border-left:4px solid rgba(168, 71, 20, 1);
        padding:24px;
        display:flex;
        flex-direction:column;
        gap:16px;
        box-shadow: 0px 2px 8px 0px rgba(151, 151, 151, 0.2);

    }
    .how-we-do{
          display:flex;
       flex-direction:column;
       justify-content:center;
       align-items:center;
       padding:120px 0;
    }
    .how-we-do h2{
        text-align:center;
         font-size:calc(24px + 22 *((100vw - 375px) /(1440 - 375))) !important;;
    }
    .white-wrapper{
         background:white;
        padding:40px 24px;
        display:flex;
        flex-direction:column;
        gap:24px;
        box-shadow: 0px 4px 10px 0px rgba(151, 151, 151, 0.3);

    }
    .analis{
          display:flex;
       flex-direction:column;
       justify-content:center;
       align-items:center;
       padding:80px 0;
       background: linear-gradient(180deg, #FFFFFF 0%, #F6EBE6 100%);

    }
    .analis h2{
         font-size:calc(24px + 22 *((100vw - 375px) /(1440 - 375))) !important;;
        text-align:center;
        margin-bottom:64px;
    }
    .analis-quote{
        box-shadow: 0px 4px 10px 0px rgba(151, 151, 151, 0.3);
        background:white;
        padding:40px;
        display:flex;
        flex-direction:column;
        gap:30px;
        align-items:center;
        justify-content:center;
    }
    .analis-quote h3{
        font-size:28px;
        text-align:center;
        color:rgba(168, 71, 20, 1);
    }
    .result-feels{
          display:flex;
       flex-direction:column;
       justify-content:center;
       align-items:center;
       padding:80px 0;
       background: rgba(246, 235, 230, 1);
    }
    .result-feels h2{
         font-size:calc(24px + 22 *((100vw - 375px) /(1440 - 375))) !important;;
        text-align:center;
        margin-bottom:16px;
    }
    .result-feels p{
        text-align:center;
        font-size:18px;
        margin-bottom:64px;
    }
    .hero-title{
        font-size:48px;
        font-size:calc(24px + 24 *((100vw - 375px) /(1440 - 375))) !important;
        line-height:120%;
    }
    .result-feels-qoute{
        background:white;
        box-shadow: 0px 4px 10px 0px rgba(151, 151, 151, 0.3);
        padding:50px;
        display:flex;
        flex-direction:column;
        align-items:center;
        justify-content:center;
    }
    .result-feels-qoute ul li{
        display:flex;
        gap:12px;
        align-items:center;
        width:100%;
        justify-content:flex-start;
    }
    .result-feels-qoute ul{
        display:flex;
        flex-direction:column;
        gap:16px;
        width:100%;
        justify-content:flex-start;
    }
    
    .vanway-quote{
         display:flex;
       flex-direction:column;
       justify-content:center;
       align-items:center;
       padding:80px 0;
        background: linear-gradient(180deg, #F6EBE6 0%, #FFFFFF 100%);
    }
    .vanway-quote .container{
        background:white;
        box-shadow: 0px 4px 10px 0px rgba(151, 151, 151, 0.3);
        padding:50px;
        display:flex;
        flex-direction:column;
        align-items:center;
        justify-content:center;
        gap:24px;
    }
    .vanway-quote h2{
        font-size:32px;
    }
    .vanway-quote h3{
        color:rgba(168, 71, 20, 1);
        font-size:28px;
    }
    .vanway-quote p{
        font-size:22px;
    }
    .about-cta{
         display:flex;
       flex-direction:column;
       justify-content:center;
       align-items:center;
       padding:80px 0;
      
    }
    .about-cta h2{
         font-size:calc(24px + 22 *((100vw - 375px) /(1440 - 375))) !important;;
        margin-bottom:40px;
        text-align:center;
    }
    .about-cta p{
        font-size:18px;
        text-align:center;
    }
    .about-cta a{
	font-size:18px;
	margin-top:40px;
	background:rgba(168, 71, 20, 1);
	color:white;
	font-weight:600;
	cursor:pointer;
	display:flex;
	gap:16px;
	width:fit-content;
	padding:16px 24px;
	box-shadow: 0px 4px 15px 0px rgba(168, 71, 20, 0.4);
}
.about-cta a:hover {
	background:white;
	color:rgba(168, 71, 20, 1);
	transition:0.3s ease-in-out;
}
.cta-button-wrapper{
    display:flex;
    flex-direction:column;
    align-items:center;
    justify-content:center;
}
.result-wrapper h3{
    font-weight:400;
    line-height: 120%;
}
.result-wrapper  .white-wrapper-border h4{
    font-size:20px;
}

.result-wrapper p{
    font-size:20px;
}

.how-highlight{
    margin-top:24px;
    font-size:20px;
}
.about-cta a:hover path{
	fill:rgba(168, 71, 20, 1);
}
    .analis-quote p{
        text-align:center;
        max-width:860px;
    }
    .how-icon{
        width:80px;
        height:80px;
        font-size:36px;
        display:flex;
        justify-content:center;
        align-items:center;
        background:rgba(168, 71, 20, 1);
        font-weight:700;
        color:white;
        border-radius:999px;
    }
    .how-intro{
        display:flex;
        align-items:center;
        gap:32px;
    }
    .how-intro h3{
        font-size:28px;
        font-weight:700px;
    }
    .result-section{
       display:flex;
       padding-top:120px;
       flex-direction:column;
       justify-content:center;
       align-items:center;
    }
    .why-we{
         display:flex;
       flex-direction:column;
       justify-content:center;
       align-items:center;
    }
    .why-we .container{
        max-width:927px;
        padding:80px 20px;
        background: linear-gradient(180deg, #FFFFFF 0%, #F6EBE6 100%);
        display:flex;
        flex-direction:column;
        gap:24px;;
    }
    .why-we-wrapper{
        display:flex;
        flex-direction:column;
        gap:24px;
    }
    .why-we h2{
         font-size:calc(24px + 22 *((100vw - 375px) /(1440 - 375))) !important;;
        text-align:center;
        margin-bottom:40px;
    }
    .how-we-do-par{
        font-size:18px;
        text-align:center;
        font-weight:400;
        margin-top:16px;
        margin-bottom:64px;
    }
    .how-we-do-types{
        display:flex;
        flex-direction:column;
        justify-content:center;
        align-items:center;
        gap:24px;;
    }
    .how-we-do-item{
        background: linear-gradient(180deg, #F6EBE6 0%, #FFFFFF 100%);
        box-shadow: 0px 4px 10px 0px rgba(151, 151, 151, 0.3);
        padding:40px;
        display:flex;
        flex-direction:column;
        gap:24px;
        max-width:940px;
    }
    .how-content{
         display:flex;
        flex-direction:column;
        gap:24px;
    }
    .result-wrapper .white-wrapper h4{
        font-size:20px;
      
        color:#A84714;
    }
    .result-wrapper ul {
        display:flex;
        flex-direction:column;
        gap:12px;
        padding-left:20px;
    }
    .result-section h2{
        text-align:center;
         font-size:calc(24px + 22 *((100vw - 375px) /(1440 - 375))) !important;;
        margin-bottom:64px;
    }
    .result-wrapper{
        background: linear-gradient(180deg, #F6EBE6 0%, #FFFFFF 100%);
box-shadow: 0px 4px 10px 0px rgba(151, 151, 151, 0.3);
padding:40px;
display:flex;
max-width:938px;
width: 100%;
flex-direction:column;
gap:24px;
    }
    .result-section .container{
        display:flex;
        flex-direction:column;
        justify-content:center;
        align-items:center;
    }
    .result-wrapper h5{
        font-size:24px;
        line-height:120%;
         color:#A84714;
    }
    .divider{
	background:white;
	padding:40px 0;
	display:flex;
	align-items:center;
	justify-content:center;
}
.divider span{
	background:rgba(168, 71, 20, 1);
	height:1px;
	width:128px;

}
.header__main{
	position: relative !important;
}

@media(max-width:1024px){
    .orange-filled h3{
        font-size:20px;
    }
    .how-we-do-item{
        padding:24px;
    }
    .how-intro h3{
        font-size:18px;
    }
    .how-icon{
        min-width:50px;
        max-width:50px;
        max-height:50px;
        min-height:50px;
        font-size:24px;
    }
    .how-intro{
        gap:12px;
    }
    .how-we-do{
        padding:80px 0;
    }
    .analis-quote h3{
        font-size:20px;
    }
    .result-feels-qoute{
        padding:24px;
    }
    .vanway-quote .container{
        padding:24px;
    }
    .vanway-quote h2{
        font-size:16px;
        text-align:center;
    }
    .vanway-quote h3{
        font-size:16px;
        text-align:center;
    }
    .vanway-quote p{
        font-size:16px;
        text-align:center;
    }
    .hero-subtitle{
        padding-inline:24px;
        font-size:14px;
    }
    .result-section{
        padding-top:80px;
    }
    .result-wrapper{
        padding:24px;
    }
    .white-wrapper-border li{
        font-size:14px;
    }
    .result-wrapper .white-wrapper-border h4{
        font-size:16px;
    }
    .result-wrapper h5{
        font-size:18px;
    }
    .why-we h2{
        margin-bottom:24px;
    }
    .white-wrapper p:nth-child(1){
        text-align: center;
    }
    p{
        font-size:16px !important;
    }
    li{
        font-size:14px;
    }
    .how-highlight{
        font-size:16px;
    }
    .white-wrapper-border h4{
        font-size:16px;
    }
    .why-we-wrapper .white-wrapper-border h3{
        font-size:16px;
    }
    .result-feels-qoute ul li{
        flex-direction: column;
        align-items: center;
        justify-content: center;

    }
    .result-feels-qoute li{
        font-size:16px;
        text-align: center;
    }
    .vanway-quote{
        padding:20px;
    }
   
    
}

